import request from '@/utils/http/index';
// 读取消息
export const readMessage = (params) => {
  return request.get('/message/read', params);
};
// 获取我的消息
export const pageMyMesage = (params) => {
  return request.get('/message/pageMyMesage', params);
};
